:root{margin:0;padding:0;background:#CEEEFF;font-family:sans-serif;}
p,input,h1{font-size:16pt;text-align:center;margin:0;padding:0;border-radius:0;}
h1{margin:1em 0;text-shadow:0 0 .5em rgba(255,255,255,.8);}
#in{min-width:20%;width:20em;max-width:96%;margin:0 auto;font-size:16pt;box-shadow:0 .1em .2em rgba(0,0,0,.2);border-radius:.3em;}
.note-msg{margin:0 0 1em 0;font-size:14pt;color:#d11;font-weight:bold;}
input{border:1px solid #ccc;padding:.5em .8em;width:100%;max-width:100%;box-sizing:border-box;}
p:first-child input{border-radius:.3em .3em 0 0;}
p:last-child input{border-radius:0 0 .3em .3em;}
input[type="submit"]{font-weight:bold;text-shadow:0 0 .1em rgba(0,0,0,.5);color:#fff;background:#5b5;transition:all .3s linear;}
input[type="submit"]:hover,input[type="submit"]:active{background:#FFBC51;color:#555;text-shadow:0 0 .1em rgba(255,255,255,.5);cursor:pointer;}